GETStandings
League table for a season. Competitions with several tables (groups, splits) return one entry per table, identified by number_standings.
/v2.2/leagues/ with t=standings
Try it in the interactive referenceAll Leagues operations
Request
GET /v2.2/leagues/?user=USER&token=TOKEN&t=standings&season_id=406- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
season_id | yes | Season ID. | 406 |
Example response
{
"data": {
"league_id": 594,
"season_id": 406,
"has_groups": 0,
"number_standings": 1,
"standings": [
{
"team_id": 111,
"team_name": "FC Bayern Munich",
"group": "Bundesliga",
"group_name": "",
"overall": {
"games_played": 34,
"won": 26,
"draw": 4,
"lost": 4,
"goals_diff": 68,
"goals_scored": 100,
"goals_against": 32,
"points": 82,
"position": 1
},
"home": {
"games_played": 17,
"won": 13,
"draw": 2,
"lost": 2,
"goals_diff": 38,
"goals_scored": 53,
"goals_against": 15,
"points": 41,
"position": 1
},
"away": {
"games_played": 17,
"won": 13,
"draw": 2,
"lost": 2,
"goals_diff": 30,
"goals_scored": 47,
"goals_against": 17,
"points": 41,
"position": 1
},
"total": 34,
"status": "Promotion",
"result": "Champions League",
"points": 82,
"recent_form": "WWWWW"
}
]
},
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 1,
"total": 1,
"msg": ""
}
}